@media screen and (max-width:1699px) {
	.page-wrapper .topBg {
		width: 311px;
	}

	.page-wrapper .leftBg {
		width: 109px;
	}

	.page-wrapper .bottomBg {
		width: 939px;
	}
}

@media screen and (max-width:1399px) {
	.LOGIN .footer .container {
		width: 95%;
		padding: 0;
	}

	.page-wrapper .topBg {
		width: 263px;
	}

	.page-wrapper .leftBg {
		width: 92px;
	}

	.page-wrapper .bottomBg {
		width: 794px;
	}

	.CONTRACTS .responsiveTable .container {
		overflow-x: auto;
	}

		.CONTRACTS .responsiveTable .container table {
			width: 1200px;
		}
}

@media screen and (max-width:1279px) {
	.dashboard ul li {
		width: calc(50% - 90px);
	}

	.formFields .formCol4 {
		width: calc(50% - 20px);
	}

	.formFields .formCol3 {
		width: calc(50% - 20px);
	}

	.formFields .formCol2 {
		width: calc(100% - 20px);
	}
}

@media screen and (max-width:1199px) {
	.searchFilter {
		margin-bottom: 20px;
	}

	.CONTRACTS .responsiveTable .container {
		overflow-x: hidden;
	}

		.CONTRACTS .responsiveTable .container table {
			width: 100%;
		}

	.responsiveTable {
		margin-top: 0;
	}

		.responsiveTable .container {
			padding-bottom: 0;
		}

		.responsiveTable table {
			margin: 0;
			border-radius: 5px;
		}

			.responsiveTable table thead {
				border: none;
				clip: rect(0 0 0 0);
				height: 1px;
				margin: -1px;
				overflow: hidden;
				padding: 0;
				position: absolute;
				width: 1px;
			}

			.responsiveTable table tr {
				display: block;
				border-bottom: none;
				border-radius: 5px;
				margin: 10px 0 20px 0;
				border: 1px solid #d7e0ea;
			}

			.responsiveTable table tbody tr td, .responsiveTable table tbody tr th {
				border-bottom: none;
				display: block;
				text-align: right !important;
				padding: 5px 10px;
			}

				.responsiveTable table tbody tr td span, .responsiveTable table tbody tr th span {
					display: inline-block;
				}

				.responsiveTable table td::before, .responsiveTable table tbody tr th::before {
					content: attr(data-label);
					float: left;
					color: #0099dc;
					font-size: 11px;
					line-height: 18px;
					font-weight: 700;
					text-align: left;
					text-transform: uppercase;
				}

				.responsiveTable table tbody tr td:last-child {
					paddding-bottom: 0;
				}

			.responsiveTable table tbody tr:last-child td {
				border-bottom: none;
			}

	.pagination {
		margin: 0 0 10px 0;
	}

		.pagination .page {
			display: block;
			text-align: center;
			width: 100%;
		}

		.pagination .pageNum {
			display: block;
			text-align: center;
			width: 100%;
			margin: 15px 0;
		}

		.pagination ul li span {
			margin: 0;
		}

		.pagination ul li a {
			margin: 0;
		}

	.clone {
		display: none;
	}
}

@media screen and (max-width:800px) {
	header .blueHeader .container {
		width: calc(100% - 30px);
		padding: 15px;
	}

		header .blueHeader .container .logo {
			width: 80px;
		}

		header .blueHeader .container .myAccount {
			width: calc(100% - 80px);
		}

	header .whiteHeader .container {
		width: calc(100% - 30px);
		padding: 15px;
	}

	.commonPage {
		width: calc(100% - 30px);
		margin-top: 125px;
		padding: 15px;
	}

	.page-wrapper .footer {
		position: relative;
		width: calc(100% - 30px);
		padding: 15px;
	}

	.formFields .fieldName {
		width: 100%;
	}

	.formFields .formCol4 {
		width: calc(100% - 20px);
		margin: 0 0 10px 0;
	}

	.formFields .formCol3 {
		width: calc(100% - 20px);
		margin: 0 0 10px 0;
	}

	.formFields .formCol2 {
		width: calc(100% - 20px);
		margin: 0 0 10px 0;
	}

	.formFields .formCol {
		width: calc(100% - 20px);
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width:699px) {
	.LOGIN .footer {
		text-align: center;
	}

	.page-wrapper .footer {
		text-align: center;
	}

	.dashboard ul li {
		width: calc(100% - 90px);
	}
}

@media screen and (max-width:599px) {
	.searchFilter span {
		width: 100%;
	}

	.searchFilter .multiFields {
		width: 100%;
		max-width: none;
	}

		.searchFilter .multiFields span {
			margin-right: 0;
			margin-bottom: 0;
			width: 100%;
		}

		.searchFilter .multiFields input[type="text"] {
			border-top-left-radius: 0;
			border-bottom-left-radius: 5px;
			border-top-right-radius: 0;
			border-top: none;
			border-left: 1px solid #d7e0ea;
		}

		.searchFilter .multiFields select {
			border-top-right-radius: 5px;
			border-bottom-right-radius: 0;
			border-bottom-left-radius: 0;
		}

	.searchFilter .selectField {
		width: 100% !important;
	}

	.modal-body .container .col {
		display: block;
		width: 100%;
		margin-bottom: 15px;
		margin-right: 0;
	}

		.modal-body .container .col:nth-of-type(even) {
			margin-left: 0;
		}
}

@media screen and (max-width:449px) {
	.LOGINVERIFY .verification .col2 span {
		display: block;
		width: 100%;
		text-align: center;
	}

	.LOGINVERIFY .verification .col2 .qrCode {
		width: 150px;
		margin: 0 auto;
	}

	.LOGINVERIFY {
		background: url("../images/main-bg.jpg")no-repeat left;
		background-size: auto;
	}

		.LOGINVERIFY .wrapper {
			height: auto;
			padding-top: 20px;
		}

		.LOGINVERIFY .footer {
			position: relative;
			padding: 0 0 25px 0;
		}
}

@media screen and (max-height:599px) {
	.LOGIN {
		background: url("../images/main-bg.jpg")no-repeat left;
		background-size: auto;
	}

		.LOGIN .wrapper {
			height: auto;
			padding-top: 20px;
		}

		.LOGIN .footer {
			position: relative;
			padding: 0 0 25px 0;
		}
}

/*FOR PRINT ONLY*/
@media print {
	* {
		color-adjust: exact;
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
		margin: 0;
		padding: 0;
	}
}

